oodt-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tom Barber <tom.bar...@meteorite.bi>
Subject Re: Java 8 Min Version
Date Fri, 15 Jul 2016 17:17:54 GMT
Jenkins won't compile with anything older. so, yeah

On 15 Jul 2016 17:46, "Mattmann, Chris A (3980)" <
chris.a.mattmann@jpl.nasa.gov> wrote:

> are you saying we should switch to Java8?
>
> If so, I’m fine with that.
>
> ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
> Chris Mattmann, Ph.D.
> Chief Architect
> Instrument Software and Science Data Systems Section (398)
> NASA Jet Propulsion Laboratory Pasadena, CA 91109 USA
> Office: 168-519, Mailstop: 168-527
> Email: chris.a.mattmann@nasa.gov
> WWW:  http://sunset.usc.edu/~mattmann/
> ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
> Director, Information Retrieval and Data Science Group (IRDS)
> Adjunct Associate Professor, Computer Science Department
> University of Southern California, Los Angeles, CA 90089 USA
> WWW: http://irds.usc.edu/
> ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
>
>
>
>
>
>
>
>
>
>
> On 7/15/16, 7:14 AM, "Tom Barber" <tom.barber@meteorite.bi> wrote:
>
> >Lucene 6.1.0 seems to be min Java 8, which makes it our minimum version.
> >Personally I don't have a problem with it 6 and 7 are both EOL. If someone
> >complains vehemently we'll have to downgrade the lucene upgrade.
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message